﻿/* Elements */
body {
  margin:   0;
  padding:  0;
  background: #0d3664;
  font-family: Arial;
  font-size: 14px;
  text-align: center;
}

h1 {
  letter-spacing: -2px;
  font-size: 30px;
  font-weight: bold;
  line-height: 1em;
}

h2 {
  letter-spacing: -1px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1em;
}

h3 {
  letter-spacing: -1px;
  font-size: 16px;
  font-weight: bold;
  color: #4b4b4b;
  line-height: 1em;
}

a {
  text-decoration: none;
  color: #0072BC;
}

a img {
  border: none;
}

a:hover {
  text-decoration: underline;
}

/* Blocks */
.fixcenter {
  width: 1000px;
  margin: 0 auto;
}

#menu{
  background: #0c274a;
  text-align: left;
}

#menu .fixcenter {
  height: 49px;
  background: transparent url(/images/chrome/menu_bg.png) 0px 0px repeat-x;
}

#menu .links {
  float: right;
}

#crumb 
{

}

#crumb .fixcenter {
  text-align: left;
}

#content {
  background: white url(/images/chrome/content_bg.gif) 0px 0px repeat-x;
  color: black;
  text-align: left;
}

#content .fixcenter {
  background-color: white;
  padding-bottom:40px;
}

#subnav {
  padding-top: 15px;
  padding-left: 20px;
  width: 180px;
  float: left;
}

#homestrip 
{
  background: transparent url(/images/chrome/home_strip.png) 0px 0px;
  background-repeat: no-repeat;
  height: 89px;
}

#body {
  padding-top: 10px;
  width: 790px;
  margin-left: 200px;
  line-height: 1.5em;
}

#body.home {
  background-color: #f3f5f4;
  border-top: solid 1px #e5e5e5;
  padding: 0px;
  width: 1000px;
  margin: 0px;
}

#content.home .fixcenter
{
  padding-bottom:0;
}

#footer {
  clear: both;
  color: white;
  background: url(/images/chrome/footer_bg.png) 0px 0px repeat-x;
  height: 181px;
  font-size: 20px;
  padding-top: 20px;
  text-align: center;
}

#footer a{
  color: white;
}

/* lists */

#subnav ul {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin-left:-35px;
  width:160px;
}

#subnav ul li {
  background:transparent none repeat scroll 0 0;
  border-bottom:1px solid #F2F2F2;
  float:left;
  height:18px;
  margin:0;
  padding:6px 0px 2px;
  width:160px;
}

#subnav ul li a {
  background:transparent url(/images/chrome/arrow.gif) no-repeat scroll 0 4px;
  color:#0072BC;
  height:18px;
  padding-left:7px;
  text-decoration:none;
  width:160px;
}

#subnav ul li a:hover {
  color:#195186;
}

#subnav ul {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin-left:-35px;
  width:180px;
}

#subnav ul li a {
  background:transparent url(/images/chrome/arrow.gif) no-repeat scroll 0 4px;
  color:#0072BC;
  height:18px;
  padding-left:10px;
  text-decoration:none;
  width:180px;
}

#crumbs{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  padding: 0 0 0 10px;
  margin: 14px 0px 14px 0px;
}

#crumbs li {
  background:transparent url(/images/chrome/crumb_arrow.gif) no-repeat scroll 0 1px;
  padding: 0px 10px 0px 12px;
  display: inline;
  color: #b5deff;
}

#crumbs li a {
  color: white;
  text-decoration: none;
}

#crumbs li a:hover {
  text-decoration: underline;
}

ul.ticklist {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0px 0px 0 -25px;
}

.ticklist li {
  background:transparent url(/images/chrome/tick.png) no-repeat scroll 0 9px;
  margin:0;
  padding:6px 20px 2px;
}

/* tables */

#body table {
  width: 100%;
  border-spacing: 0px;
}

#body th {
  font-weight: bold;
  padding: 4px;
  padding-left: 10px;
  background-color: #b5deff;
  border-bottom: solid 1px #8bcbff;
}

#body td {
  padding: 4px;
  padding-left: 10px;
  border-bottom: solid 1px #e5e5e5;
}

table.noborders {
  border: none;
}

#body .noborders td {
  border: none;
}

#body.home table {
  margin: 25px;
}

#body.home td {
  border: none;
}

#body.home td.sideborder {
  border-left: solid 1px #eaeaea;
}

/* forms */

.formrow {
  padding: 5px;
}

.formrow input{ 
  width: 200px;
}

.formrow label {
  float: left;
  width: 200px;
}

.formbutton {
  margin-left: 200px;
  padding: 5px;
}

.formbutton { 
  width: none;
}

/* flash */

.flash {
  border-width: 2px;
  border-style: solid;
  padding: 5px;
  padding-left: 8px;
  color: white;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
}

.success {
  border-color: #038700;
  background-color: #04b200;
}

.failure {
  border-color: #a80101;
  background-color: #ff4b4b; 
}

/* buttons */

.storebutton
{
  text-align: right; 
  margin-top: 20px;
}

/* General styles */
.copyright {
  padding: 10px;
  font-size: 11px;
}

/* extensions */

#crumb.home 
{
  background: #183957 url(/images/chrome/home_bg.gif) 0px 0px repeat-x;
}

#homestrip a {
  float: left;
  margin-left: 20px;
  margin-top: 20px;
}

input.errorBorder
{
    border: solid 1px #E33264;
}

.orders table, .order table, .mgmt table {
	font-size:12px;
}

.orders th, .order th, .mgmt th {
	background-color:#f0f0f0;
	text-transform:uppercase;
	text-align:left;
	padding:15px 10px 10px 10px;
}

.orders table, .order table, .mgmt table {
	table-layout: auto;
	width:614px;
}

.orders .rightAlignment, .orders th.rightAlignment, .order .rightAlignment, .order th.rightAlignment, .mgmt .rightAlignment, .mgmt th.rightAlignment {
	text-align:right;
}

.orders td, .order td, .mgmt td {
	border:none;
	padding:12px 10px 12px 10px;
}

.orders tr, .order tr, .mgmt tr {
	background-image: url(/images/chrome/shared/bkrnd_hor_dots.gif);
	background-repeat:repeat-x;
	background-position: left top;
}

.orders col#o1 {
	width: 80px;
}

.orders col#o2 {
	width: 80px;
}

.orders col#o3 {
	width: 120px;
}

.orders col#o4 {
	width: 60px;
}

.orders col#o5 {
	width: 140px;
}

.order col#o1 {
	width: 240px;
}

.order col#o2 {
	width: 100px;
}

.order col#o3 {
	width: 60px;
}

.order col#o4 {
	width: 100px;
}

.ordertotal {
	border-top:solid 1px #666666;
	padding:10px 0px 10px 0px;
}

.ordertotal td {
	border:none;
	padding:0px 10px 5px 10px;
}

.ordertotal table {
	font-size:12px;
	text-align:right;
	font-weight:bold;
	text-transform:uppercase;
}

.ordertotal col#t1 {
	width: 602px;
}

.ordertotal col#t2 {
	width: 200px;
}

.ordertotal col#t3 {
	width: 124px;
}

.mgmt col#m1 {
	width: 240px;
}

.mgmt col#m2 {
	width: 80px;
}

.mgmt col#m3 {
	width: 100px;
}

.mgmt col#m4 {
	width: 60px;
}

.mgmt col#m5 {
	width: 100px;
}

.mgmt col#c1 {
	width: 60px;
}

.mgmt col#c2 {
	width: 100px;
}

.mgmt col#c3 {
	width: 60px;
}

.mgmt col#c4 {
	width: 60px;
}

.mgmt col#c5 {
	width: 60px;
}

.mgmt col#c6 {
	width: 60px;
}

.mgmt col#c7 {
	width: 100px;
}

span.req
{
    color: Red;
    font-weight: bold;
}

#errordetail
{
    margin: 8px;
    color: White;
}

input.dataentry
{
    border: solid 1px #C7C7C7;
    padding: 4px;
}

.product
{
    float: left;
    width: 250px;
    height: 200px;
    text-align: center;
    margin-right: 20px;
    padding-bottom: 20px;
}

.clear
{
    clear: both;
}

#checkout .cart col#c1 {
	width: 290px;
}

#checkout .cart col#c2 {
	width: 172px;
}

#checkout .cart col#c3 {
	width: 80px;
}

#checkout .cart col#c4 {
	width: 120px;
}

#checkout .cart col#c5 {
	width: 180px;
}

#checkout .cart col#c6 {
	width: 84px;
}

#checkout .total col#t1 {
	width: 642px;
}

#checkout .total col#t2 {
	width: 200px;
}

#checkout .total col#t3 {
	width: 84px;
}

.dataentry.small
{
  width: 50px;
  margin:2px;
}

select
{
  border: solid 1px #C7C7C7;
  padding: 4px;
  margin: 2px;
}

#expiry_month
{
  text-align:center;
  width:60px;
  margin:8px 2px 2px;
}

#expiry_year
{
  text-align:center;
  width:75px;
  margin:8px 2px 2px;
}

.logos
{
  margin-top:3px;
  margin-left: 203px;
}

.quantity {
  margin-bottom: 10px;
  margin-top: 10px;
}

/* Image picker */
#body .right {
	width:380px;
	float:left;	
}

#body .right .image {
	width:380px;
	height:450px;
}

#body .right .thumbs {
	width:380px;
	padding-top:10px;
}

#body .right .thumbs a  {
	float:left;
	width:50px;
	height:52px;
	margin-right:8px;
	border:solid 1px #eee;
}

#body .right .thumbs a:hover  {
	border:solid 1px #ccc;	
}

#body .right .thumbs a.selected  {
	border:solid 1px #ccc;
}

#body .left {
	width:400px;
	margin-right:10px;
	float:left;
	padding:0px 0px 0px 0px;
}

/* text boxes */
input.medium {
	width:270px;
	margin: 2px;
	border:solid 1px #c7c7c7;
	padding:4px 2px 4px 2px;
}

div.tableFooterButtonWrapper 
{
  padding:10px 0;
}

div.rightTableFooterButtonWrapper
{
  padding:10px 0;
  text-align:right;
}

.centered
{
  text-align:center;
}

.capitalize
{
  text-transform:capitalize;
}

#body.processing-order
{
  text-align:center;
  padding:40px 0 0;
  margin-left:0;
  width:1000px;
}

#processing-order-notice
{
  width:700px;
  margin:0 auto;
  text-align:left;
}

dl.payment-details
{
}

dl.payment-details dt
{
  display:inline-block;
  width:200px;
}

dl.payment-details dd
{
  display:inline-block;
  width:580px;
  margin:0;
  padding:0;
}

a.remove-count, a.remove-item
{
  font-size:0.8em;
  position:relative;
  top:-2px;
}